This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by Noman 1 month, 3 weeks ago.

Assigned support staff: Noman.

Author Posts
August 18, 2019 at 11:32 pm #4412783

pinatchayap

Tell us what you are trying to do? I try to install in plugin

Is there any documentation that you are following? yes

Is there a similar example that we can see? please check attach file

What is the link to your site?
hidden link

August 18, 2019 at 11:43 pm #4412815

pinatchayap

I need someone to fix my plugin install

August 19, 2019 at 3:22 am #4413379

Noman
Supporter

Languages: English (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

Thank you for contacting WPML Support. It seems you have installed other WPML add ons to your but main plugin is not installed yet that’s why you are seeing these messages.

You can fix this issue by installing WPML Multilingual CMS plugin to your site. You can download it from downloads (https://wpml.org/account/downloads/) page of your account.

Here is doc for more details:
https://wpml.org/faq/install-wpml/

I have noticed that you have installed WPML All Import, Gravity Forms Multilingual and BuddyPress Multilingual plugins in your site. These plugins add multilingual features to WP All Import, Gravity Forms and BuddyPress main plugins respectively and these WPML plugins only needed when you install main plugins. So, you can remove these plugins.

Thank you

The topic ‘[Closed] I can't register and use WPML on my website’ is closed to new replies.